package com.ruoyi.web.modules.order.dto;

import java.util.Date;
import com.fasterxml.jackson.annotation.JsonFormat;

/**
 * 登记送达
 */
public class OrderDeliveredDTO
{
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private Date traceTime;

    private String content;

    public Date getTraceTime()
    {
        return traceTime;
    }

    public void setTraceTime(Date traceTime)
    {
        this.traceTime = traceTime;
    }

    public String getContent()
    {
        return content;
    }

    public void setContent(String content)
    {
        this.content = content;
    }
}
